version: '3'

services:
  web:
    container_name: lidereuropean
    # image: code4romania/lidereuropean:edge
    build:
        context: .
        dockerfile: Dockerfile
    restart: unless-stopped
    env_file: .env
    ports:
      - 8082:80
    environment:
      DB_HOST: host.docker.internal
      MAIL_HOST: host.docker.internal
